@charset "UTF-8";
/* font-size */
/* absolute-center */
/* transition */
/* ----------------------------------------
* footer
* ----------------------------------------*/
@media (max-width: 480px) {
  footer .f-cont .tel span,
  footer .f-cont .tel strong {
    display: block;
  }
}

/* ----------------------------------------
* sub-header
* ----------------------------------------*/
.s-header.img93::before {
  background: url("/images/doah2/sub/s_about.jpg") no-repeat center/cover;
}
.s-header.img94::before {
  background: url("/images/doah2/sub/s_business.jpg") no-repeat center/cover;
}
.s-header.img95::before {
  background: url("/images/doah2/sub/s_news.jpg") no-repeat center/cover;
}
.s-header.img96::after, .s-header.img104::after {
  position: absolute;
  bottom: 1em;
  left: 1em;
  content: "";
  display: block;
  padding: 1px 12px;
  position: absolute;
  content: "AI-assisted image";
  font-size: 1.3rem;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 100px;
  color: var(--white);
  z-index: 1;
}
.s-header.img96::before {
  background: url("/images/doah2/sub/s_brands1.jpg") no-repeat center/cover;
}
.s-header.img104::before {
  background: url("/images/doah2/sub/s_brands2.jpg") no-repeat center/cover;
}
.s-header.img97::before {
  background: url("/images/doah2/sub/s_careers.jpg") no-repeat center/cover;
}

/* ----------------------------------------
* 회사개요
* ----------------------------------------*/
/* talent-wrap */
.talent-wrap .ti-wrap .more-wrap .btn-more {
  min-width: 232px;
}
@media (max-width: 1680px) {
  .talent-wrap .cont-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
  .talent-wrap .cont-wrap .cont .icon {
    width: 96px;
  }
}
@media (max-width: 767px) {
  .talent-wrap .ti-wrap .more-wrap .btn-more {
    min-width: 180px;
  }
}
@media (max-width: 640px) {
  .talent-wrap .cont-wrap {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }
  .talent-wrap .cont-wrap .cont .icon {
    width: 72px;
  }
  .talent-wrap .cont-wrap .cont .icon::after {
    width: 36px;
  }
}
@media (max-width: 480px) {
  .talent-wrap .ti-wrap .more-wrap .btn-more {
    min-width: 180px;
  }
}

/* ----------------------------------------
*업무분야
* ----------------------------------------*/
.business-cont .more-wrap .btn-more {
  min-width: 232px;
}
@media (max-width: 767px) {
  .business-cont .more-wrap .btn-more {
    min-width: 180px;
  }
}
@media (max-width: 480px) {
  .business-cont .more-wrap .btn-more {
    min-width: 180px;
  }
}

/* ----------------------------------------
*채용개요
* ----------------------------------------*/
.careers-process .process-wrap .cont {
  padding-inline: 1em;
}
@media (max-width: 1024px) {
  .careers-process {
    padding-block: 4.4em;
  }
  .careers-process .process-wrap {
    max-width: 767px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr 24px);
    grid-template-rows: repeat(2, 1fr);
  }
  .careers-process .process-wrap .cont {
    width: auto;
  }
  .careers-process .process-wrap .arw {
    width: 24px;
  }
}
@media (max-width: 560px) {
  .careers-process .process-wrap {
    grid-template-columns: repeat(2, 1fr 20px);
    grid-template-rows: repeat(3, 1fr);
  }
  .careers-process .process-wrap .arw {
    width: 20px;
  }
}

/* ----------------------------------------
*기업문화
* ----------------------------------------*/
@media (max-width: 400px) {
  .culture-cont2 .diagram {
    max-width: 280px;
    margin-inline: auto;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
}
